[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# tcrtcoord

Type to denote CRT coordinates

## Declaration

Source position: crth.inc line 71

`type tcrtcoord = 1..255;`

## Description

tcrtcoord is a subrange type for denoting CRT coordinates. It supports coordinates ranging from 1 to 255. Using this type together with range-checking turned on can be used to debug CRT code.

## See also

GotoXY |  | Set cursor position on screen.

Documentation generated on: Feb 26 2014